[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Results for install and remove tests for FC-Devel



Phil Knirsch wrote:
 there are actually quite a few packages that can break if
coreutils isn't installed prior to them, so this is really a missing PreReq dependency.

Or more precisely, they're missing at least one of
Requires(post): coreutils
Requiers(pre): coreutils

PreReq implies also that coreutils is required after-install/at-runtime, which may or may not be true.

-- Rex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]